﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TDS1000/2000 Specifications
DATE:                  2010-08-24 08:02:01
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       95
=============================================================================
#
#  Procedure Author:
#        DAC, VY
#
#  Model(s) Covered:
#        TDS1000  Series
#          TDS 1001, TDS 1002, TDS 1012
#        TDS2000 Series
#          TDS 2002, TDS 2004, TDS 2012, TDS 2014, TDS 2022, TDS 2024
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@ModelNum, "TDS 1001")
  1.002  MATH         @Bandwidth =  40E+6; @NumChan = 2
  1.003  MATH         @SigPathCompTime = 130

  1.004  ELSEIF       ZCMPI(@ModelNum, "TDS 1002")
  1.005  MATH         @Bandwidth =  60E+6; @NumChan = 2
  1.006  MATH         @SigPathCompTime = 130

  1.007  ELSEIF       ZCMPI(@ModelNum, "TDS 1012")
  1.008  MATH         @Bandwidth = 100E+6; @NumChan = 2
  1.009  MATH         @SigPathCompTime = 130

  1.010  ELSEIF       ZCMPI(@ModelNum, "TDS 2002")
  1.011  MATH         @Bandwidth =  60E+6; @NumChan = 2
  1.012  MATH         @SigPathCompTime = 130

  1.013  ELSEIF       ZCMPI(@ModelNum, "TDS 2012")
  1.014  MATH         @Bandwidth = 100E+6; @NumChan = 2
  1.015  MATH         @SigPathCompTime = 130

  1.016  ELSEIF       ZCMPI(@ModelNum, "TDS 2022")
  1.017  MATH         @Bandwidth = 200E+6; @NumChan = 2
  1.018  MATH         @SigPathCompTime = 130

  1.019  ELSEIF       ZCMPI(@ModelNum, "TDS 2004")
  1.020  MATH         @Bandwidth =  60E+6; @NumChan = 4
  1.021  MATH         @SigPathCompTime = 200

  1.022  ELSEIF       ZCMPI(@ModelNum, "TDS 2014")
  1.023  MATH         @Bandwidth = 100E+6; @NumChan = 4
  1.024  MATH         @SigPathCompTime = 200

  1.025  ELSEIF       ZCMPI(@ModelNum, "TDS 2024")
  1.026  MATH         @Bandwidth = 200E+6; @NumChan = 4
  1.027  MATH         @SigPathCompTime = 200

  1.028  ELSE
  1.029  DISP         Sub Tek TDS1000/2000 Specifications
  1.029  DISP
  1.029  DISP         Unsupported model number: [V @ModelNum]
  1.030  ENDIF

  1.031  END

